|  | simd.h File Reference updated Sat Oct 7 2023 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

simd.h File Reference

RE/flex SIMD intrinsics. More...

This graph shows which files directly or indirectly include this file:

## Detailed Description

RE/flex SIMD intrinsics.

Author
  Robert van Engelen - engel.nosp@m.en@g.nosp@m.enivi.nosp@m.a.co.nosp@m.m

Copyright
  (c) 2016-2022, Robert van Engelen, Genivia Inc. All rights reserved.
  (c) BSD-3 License - see LICENSE.txt